/*  Theme Responsive Css */



@media only screen and (max-width: 5000px){

  

  .boxed_wrapper{

    overflow-x: hidden;

  }



}





@media only screen and (max-width: 1599px){



  .main-header .outer-container .header-upper .upper-left .info-box{

    margin-left: 30px;

  }



  .main-header .outer-container{

    padding: 0px 40px;

  }



  .main-header .outer-container .header-upper .upper-right .menu-right-content{

    margin-left: 20px;

  }



  .main-menu .navigation > li{

    margin: 0px 12px;

  }



  .feature-section .inner-content,

  .video-section .lower-content,

  .composition-section .upper-content{

    margin: 0px 0px;

  }



  .composition-section .upper-content{

    margin-bottom: 85px;

  }



  .testimonial-style-two .owl-dots{

    position: relative;

    right: 0px;

    top: 0px;

    transform: translateY(0px);

    margin-top: 40px;

  }



  .testimonial-style-two .owl-theme .owl-dots .owl-dot{

    display: inline-block;

    margin: 0px 10px;

  }



}







@media only screen and (max-width: 1366px){

  .main-header .outer-container .header-upper .upper-left .info-box > .box{display: none;}

}

@media only screen and (max-width: 1200px){

  .main-menu .navigation > li{margin: 0px 6px;}

  .main-menu .navigation > li > a{font-size:14px}

  .main-header .outer-container .header-upper .upper-left .info-box,

  .info-section .image-layer{

    display: none;

  }



  .video-style-two #content_block_four .content-box{

    position: relative;

    top: 0px;

    max-width: 100%;

  }



  #video_block_one .video-inner{

    max-width: 100%;

  }



  .main-footer .footer-upper .links-widget{

    margin-left: 60px;

  }



  .main-footer .footer-upper .shediul-widget, 

  .main-footer .footer-upper .contact-widget{

    margin-left: 20px;

  }



}







@media only screen and (min-width: 768px){

  .main-menu .navigation > li > ul,

  .main-menu .navigation > li > ul > li > ul{

    display:block !important;

    visibility:hidden;

    opacity:0;

  }

}







@media only screen and (max-width: 991px){

  .main-footer .footer-upper .logo-widget .footer-logo{max-width: 200px;}

  #rotating-image{height: 200px;margin:0 auto}

  .composition-section .upper-content .left-column .inner-box .single-item .icon-box img{height: 60px;}

  .video-section .sec-title h1{justify-content: center;}

  .fgpage-title{padding: 260px 0px 20px!important}

  .main-menu,

  .sticky-header{

    display: none !important;

  }



  .menu-area .mobile-nav-toggler {

    display: block;

   /* margin-top: 58px; */

    padding: 10px;

  }



  .main-slider .content-box{

    max-width: 100%;

    margin-bottom: 50px;

  }



  .feature-section .feature-block:before{

    display: none;

  }



  .top-title .title-inner .sec-title:before{

    display: none;

  }



  .top-title .title-inner .sec-title{

    text-align: left;

    padding: 0px;

    margin-bottom: 20px;

  }



  .top-title .title-inner, 

  .top-title .text-inner{

    float: none;

    display: block;

    width: 100%;

  }



  .sec-title h1:before{

    right: inherit;

    left: 0px;

  }



  .top-title .text-inner .text{

    padding: 0px;

    margin: 0px;

  }



  .video-section .lower-content .image-box{

    margin-bottom: 30px;

  }



  .composition-section .upper-content .inner-box .single-item{

    max-width: 100%;

    margin-bottom: 50px;

  }



  .composition-section .upper-content .inner-box .single-item .icon-box:before{

    display: none;

  }



  .composition-section .upper-content .right-column .inner-box .single-item{

    margin-left: 0px;

  }



  .composition-section .upper-content .inner-box{

    margin-bottom: 50px;

  }



  .composition-section .upper-content{

    margin-bottom: 0px;

  }



  .composition-section .upper-content .image-box .pattern-bg{

    display: none;

  }



  .news-block-one .inner-box .lower-content .inner {

    padding: 43px 30px 50px 30px;

  }



  .main-footer .footer-upper .footer-widget{

    margin: 0px 0px 30px 0px !important;

  }



  .main-footer .footer-upper{

    padding-bottom: 45px;

  }



  .main-header.style-two .menu-area .mobile-nav-toggler{

   /* margin-top: 48px; */

  }



  .about-section #content_block_three .inner-box{

    margin-left: 0px;

  }



  .fact-counter .counter-block{

    margin: 15px 0px;

  }



  .fact-counter .counter-block:before,

  .filtration-process .single-column:before{

    display: none;

  }



  .filtration-process .single-item{

    max-width: 100%;

    margin: 15px auto;

  }



  .main-footer .footer-top .subscribe-form{

    max-width: 100%;

    float: none;

    display: block;

    margin-bottom: 30px;

  }



  .main-footer .footer-top .footer-social{

    float: none;

    display: block;

  }



  .news-block-one .inner-box .lower-content{

    margin: 0px;

  }



  .news-block-one .inner-box .lower-content .inner{

    margin-top: 0px;

    border-top-right-radius: 0px;

    border-top-left-radius: 0px;

  }



  .main-header.style-two .header-top .top-left{

    float: none;

    display: block;

    text-align: center;

    margin-bottom: 10px;

  }



  .main-header.style-two .header-top .top-right{

    float: none;

    display: block;

    text-align: center;

  }



  .shop-page-section .shop-sidebar{

    padding-right: 0px;

  }



  .shop-details .product-details-content .image-box{

    margin: 0px 0px 30px 0px;

  }



  .sidebar-page-container .blog-sidebar{

    padding-left: 0px;

    margin-top: 40px;

  }



  .contact-section .info-box{

    margin-bottom: 30px;

  }



  .shop-page-section .shop-sidebar{

    margin-bottom: 40px;

  }



  .request-section .inner-box .form-group .submit-box .checkbox{

    float: none;

    display: block;

    margin-bottom: 15px;

  }



  .request-section .inner-box .form-group .submit-box .btn-box{

    float: none;

    display: block;

  }



}





@media only screen and (max-width: 767px){



  .owl-nav,

  .owl-dots{

    display: none !important;

  }



  .main-slider .content-box{

    padding: 0px;

  }



  .feature-section{

    padding-bottom: 50px;

  }



  .single-shop-block .inner-box{

    padding: 60px 30px;

  }



  .delivery-section,

  .video-section,

  .news-section,

  .team-section,

  .service-section{

    padding: 70px 0px 40px 0px;

  }



  .top-title{

    margin-bottom: 50px !important;

  }



  .composition-section,

  .info-section,

  .testimonial-section,

  .testimonial-style-two{

    padding: 70px 0px;

  }



  .composition-section .lower-content .single-item{

    width: 50%;

    margin: 15px 0px;

  }



  .composition-section .lower-content .single-item:before{

    display: none;

  }



  .news-block-one{

    margin-bottom: 30px;

  }



  .main-slider.style-two .slide{

    padding: 100px 0px 150px 0px;

  }



  .about-section #content_block_two .content-box{

    margin: 70px 0px 30px 0px;

  }



  .about-section #content_block_three .inner-box{

    margin: 0px;

  }



  .about-section{

    padding-bottom: 100px;

  }



  .fact-counter{

    padding: 55px 0px;

  }



  .filtration-process{

    padding: 70px 0px 55px 0px;

  }



  #video_block_one .video-inner .video-box{

    padding: 160px 0px !important;

  }



  .video-style-two{

    padding-bottom: 70px;

  }



  .team-block-one .inner-box .lower-content .inner{

    padding: 30px 20px;

  }



  .page-title{

    padding: 100px 0px 180px 0px;

  }



  .feature-section.about-page{

    padding-top: 50px;

  }



  .request-section{

    padding-top: 70px;

  }



  .clients-section.service-page{

    padding-top: 110px;

  }



  .faq-section,

  .shop-page-section{

    padding: 70px 0px 70px 0px;

  }



  .error-section{

    padding: 50px 0px 120px 0px;

  }



  .shop-details{

    padding: 70px 0px 40px 0px;

  }



  .shop-details .product-info-tabs .tab-btns li{

    margin-bottom: 15px;

  }



  .sec-pad{

    padding: 70px 0px !important;

  }





}



@media only screen and (max-width: 599px){

  

  .main-slider h1,

  .page-title .content-box h1{

    font-size: 45px;

    line-height: 55px;

  }



  .sec-title h1{

    font-size: 36px;

    line-height: 45px;

  }



  .news-block-one .inner-box .lower-content .inner h2{

    font-size: 24px;

    line-height: 30px;

  }



  .main-header .outer-container .header-upper .upper-left{

    float: none;

    display: block;

    text-align: center;

  }



  .main-header .outer-container .header-upper .upper-left .logo-box{

    float: none;

  }



  .main-header .outer-container{

    position: relative;

    padding-bottom: 0px;

  }

  .main-header .outer-container .header-upper .upper-left .info-box{padding-top:40px!important}



  .main-slider .slide{

    padding-top: 100px;

  }



  .menu-area .mobile-nav-toggler{

   /* margin-top: 40px; */

  }



  .main-header .outer-container .header-upper .upper-right .menu-right-content{

    margin-top: 0px;

  }



  .main-header .outer-container .header-upper .upper-right{

    width: auto;

  }



  .main-header .outer-container .header-upper .upper-right .menu-right-content{

    float: right !important;

    margin-left: 0px;

  }



  .info-section .content-box{

    margin-left: 0px;

  }



  .testimonial-style-two .content-inner{

    margin-left: 0px;

  }

  .main-header .outer-container .header-upper .upper-left .logo-box{max-width: 150px;}

  .mobile-menu .nav-logo{max-width: 250px;}

}





@media only screen and (max-width: 499px){



  .main-header .outer-container{

    padding-left: 30px;

    padding-right: 30px;

  }



  #content_block_three .inner-box{

    padding: 50px 30px;

  }



  #content_block_four .content-box .inner{

    padding: 50px 30px;

  }



  .main-footer .footer-top .subscribe-form .form-group .theme-btn.style-two {

    padding: 17px 20px;

  }



  .main-footer .footer-top .subscribe-form .form-group input[type='email']{

    padding-right: 140px;

  }



  .shop-details .product-details-content .content-box{

    margin-left: 0px;

  }



  .shop-details .product-info-tabs .tab-btns li{

    font-size: 20px;

    line-height: 30px;

  }



  .blog-details-content .post-share-option .tags-list{

    float: none;

    display: block;

    margin-bottom: 15px;

  }



  .blog-details-content .post-share-option .share-box{

    float: none;

    display: block;

  }



  .main-header .search-box-outer .dropdown-menu{

    width: 300px;

    right: -80px;

  }



}





@media only screen and (max-width: 399px){



  .news-block-one .inner-box .lower-content .lower-box .btn-box{

    float: none;

    display: block;

  }



  .news-block-one .inner-box .lower-content .lower-box .share-box{

    float: none;

  }



  .main-header.style-two .header-top .top-left .info-box li{

    display: block;

    margin-right: 0px;

  }



  .composition-section .lower-content .single-item{

    width: 100%;

  }



  .error-section .content-box h1{

    font-size: 160px;

    line-height: 200px;

  }



  .pagination li{

    margin: 5px;

  }



  .shop-details .item-quantity{

    float: none;

    display: block;

    margin-right: 0px;

    margin-bottom: 10px;

  }



  .item-quantity .input-group,

  .shop-details .product-details-content .addto-cart-box .cart-btn button{

    width: 100%;

  }



}

